{
"Performance Class":"1",
"Value":9,
//"Drivetrain":"Other",
"Body Style":"Semi Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Manual",
"Description":"4x2 fifth wheel truck with raised suspension. This configuration is inspired by a mod of same vehicle made by a great modder Basel Klalib (Bisofication), who attempted to create this vehicle back in 2015. A video of his version is available on YouTube, but the mod itself was never released to public.",
"Configuration":"18.460 4x2 'BKL MAN TGS' (M)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"chrome",
//"Weight/Power":22.0937,
//"Weight":8020
}